Bug 126898 - RFE : sysstat 5.0.5 is available
RFE : sysstat 5.0.5 is available
Product: Fedora
Classification: Fedora
Component: sysstat (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-06-28 17:29 EDT by Peter van Egdom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-07 11:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2004-06-28 17:29:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:

The latest released version of the sysstat utilities is 5.0.5 (see :

Fedora Development currently carries the package "sysstat-5.0.1-3".

Version 5.0.5 has the following changes (*edited*) :
* Timestamp is no longer limited to 11 characters.
* sar now better checks parameters for options -n, -s and -e.
* Japanese translation added.

Version 5.0.4 has the following changes (*edited*) :
* FAQ updated.
* iostat manual page updated. Typo fixed in sadc manual page.
* Fixed the "Save picture" option of isag script.

Version 5.0.3 has the following changes (*edited*) :
* iostat now reads the number of sectors in /proc/diskstats or
  from sysfs as 64-bit unsigned values.
* iostat and mpstat now read CPU data and the number of interrupts
  in /proc/stat as 64-bit unsigned values.
* sar and sadc are now a little bit more verbose when dealing
  with invalid activity files.
* Slovak translation added.
* Typo fixed in iostat manual page.

Version 5.0.2 has the following changes (*edited*) :
* iostat will _again_ look for statistics in /proc/partitions.
* iostat should now handle properly the case when the 'weighted
  number of milliseconds spent doing I/Os' (read in sysfs or
  /proc/{partitions,diskstats}) decreases with time.
* iostat manual page updated.
* Minor temporary file vulnerability fixed in isag command.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Check http://perso.wanadoo.fr/sebastien.godard/
2. Check Fedora Development tree

Actual Results:
1. 5.0.5
2. 5.0.1

Expected Results:
1. 5.0.5
2. 5.0.5

Additional info:

Changes in this version *might* fix :

- Bugzilla Bug 83069
- Bugzilla Bug 84112
- Bugzilla Bug 92456
- Bugzilla Bug 98542
- Bugzilla Bug 99331
- Bugzilla Bug 101426
- Bugzilla Bug 102446
- Bugzilla Bug 109799
- Bugzilla Bug 110814
- Bugzilla Bug 118760
- Bugzilla Bug 118817
- Bugzilla Bug 125424
- Bugzilla Bug 125621
Comment 1 Peter van Egdom 2004-07-07 11:21:46 EDT
Closing bug. The current Fedora Development tree contains the package

Note You need to log in before you can comment on or make changes to this bug.